body {
    font-family: 'Roboto', 'Arial', sans-serif;
}

a {
    text-decoration: none;
    color: inherit;
}

.main-container {
    max-width: 1366px;
    margin: auto;
    background: url(../img/background.png);
    padding-top: 49px;
}

.header {
    width: 1064px;
    height: 61px;
    margin: 0 auto 27px;
}

.logo-container {
    width: 175px;
    height: 44px;
    float: left;
    color: white;
    background: url('../img/logo.png') no-repeat;
    text-transform: uppercase;
    font-weight: bold;
}

.logo-container:hover {
    color: #F26522;
    background: url('../img/logoHover.png') no-repeat;
}

.logo {
    display: block;
}

.clearfix::after {
    content: '';
    display: table;
    clear: right;
}

.milan,
.holidays {
    float: left;
}

.milan-holidays {
    margin-left: 60px;
}

.milan {
    font-size: 29px;
}

.holidays {
    font-size: 18px;
}

.contacts {
    float: right;
    font-size: 18px;
    line-height: 21px;
    text-align: right;
    color: white;
}

.contacts>p {
    margin: 0;
}

.contacts>p:first-child {
    margin-bottom: 17px;
}

.tours {
    width: 1067px;
    height: 555px;
    margin: auto;
}

.commonContainer {
    float: left;
    color: white;
    text-align: center;
}

.commonContainer:nth-of-type(3),
.commonContainer:nth-of-type(6) {
    float: right;
}

.commonContainer:nth-of-type(2),
.commonContainer:nth-of-type(5) {
    margin: 0 62px;
}

.commonContainer:hover {
    color: #F26522;
}

.commonContainer:hover .details {
    transform: translateY(-62px);
    transition-timing-function: ease;
    transition-duration: 2s;
    background-color: #F26522;
    color: white;
}

.commonContainer:hover .details::after {
    background: url('../img/Vector1.png') no-repeat 50% 50%;
}

.tourContainerDiv {
    width: 314px;
    height: 207px;
    padding: 1.5px;
    box-sizing: border-box;
}

.details {
    width: 312px;
    height: 63px;
    background-color: none;
    position: relative;
    box-sizing: border-box;
    color: transparent;
}

.details::after {
    content: "..";
    color: transparent;
    margin-left: 24px;
    background: url('../img/Vector1.png') no-repeat 50% 50%;
    background: transparent;
}

.from {
    display: block;
    font-size: 10px;
    margin: 0 0 6px 6px;
    text-align: left;
}

.price {
    font-size: 20px;
    margin-right: 128px;
}

.viewDetails {
    font-size: 14px;
}

.pictureWhiteBox {
    border: 2.5px solid black;
    background-color: white;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    box-shadow: 0 15px 17px 5px black;
}

.picture {
    margin: 2px 2px 0 -2.5px;
    width: 307px;
    height: 200px;
}

.tourLabel {
    font-size: 18px;
    margin-top: 17.5px;
}

.commonContainer.bottomPart {
    margin-top: 31px;
}

.footer {
    font-size: 12px;
    color: white;
    margin: 40px auto 0;
    padding: 15px;
    width: 306px;
}